# Generated by Django 4.0a1 on 2021-10-26 01:36

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("students", "0014_student_invitations"),
    ]

    operations = [
        migrations.CreateModel(
            name="Invitations",
            fields=[
                (
                    "id",
                    models.BigAutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("invite_code", models.CharField(max_length=120)),
                (
                    "student",
                    models.ForeignKey(
                        null=True,
                        on_delete=django.db.models.deletion.CASCADE,
                        to="students.invitations",
                    ),
                ),
            ],
        ),
    ]
